//
// FaceSex.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum FaceSex: String, Codable {
    case m = "m"
    case f = "f"
}